format_version: '1.0'


repository_url: https://github.com/open62541/open62541
issue_url: https://github.com/open62541/open62541/issues/769


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 13d6abc
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 48f20b5ca02d1a17606bed89a6d0131c68becb63
    - input_file: 'b-partial-2.diff'
      commit_sha1: 966e41b987fed443f5147be10169412b80b1a796
    - input_file: 'b-partial-3.diff'
      commit_sha1: 7eaa2229d5e3fefb028e8e5ff065881807f4813f
    - input_file: 'b-partial-4.diff'
      commit_sha1: 8b0027eeacca6ca06a0f109d233034ed978b9b03
    - input_file: 'b-partial-5.diff'
      commit_sha1: 99522b216cb1cf393fd59e985e500afe39bf6dd4
    - input_file: 'b-partial-6.diff'
      commit_sha1: ba5d181e25f68d437c186b975591ca52ae4f5ef2

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 14df3364305572a4df20a09adafc7f8257376496

options:
  language: C
